#### PyKDE - Python Bindings for KDE

# class KWindowListMenu |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KWindowListMenu
Inherits | KPopupMenu

### methods

- KWindowListMenu (parent = 0, name = 0)

  returns a KWindowListMenu instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0

- init ()

  returns nothing

- selectActiveWindow ()

  returns nothing
  In versions KDE 3.3.0 and above only

- slotCascadeWindows ()

  returns nothing

- slotExec (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- slotUnclutterWindows ()

  returns nothing